* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.mhhcb-763_pdqoz:after { display: table; content: ''; clear: both; }

.dtsh_89-xfc { clear: both; }

.j-373_qmvi { width: 1000px; margin: 0 auto; }


.ju-720_h
{
	display: block;
}

.ju-720_h:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.j-373_qmvi
{
	margin-top: 70px;
}

.yh-372_emi 
{
	display: table;
	position: relative;
}



.fj_211__r
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fj_211__r > a
{
	display: block;
	float: left;
}

.fj_211__r > a.smr-334_beol
{
	margin-right: 10px;
}

.fj_211__r > a.tvu_679-m
{
	margin-right: 10px;
}


.fj_211__r > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fj_211__r > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fj_211__r > a.smr-334_beol > div > span
{
	background-image: url(../images/FB.png);
}

.fj_211__r > a.tvu_679-m > div > span
{
	background-image: url(../images/X.png);
}

.fj_211__r > span.g-746_bejyg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cerd_488-yx 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.effae_358-by { background-color: #171717; }

.effae_358-by .gsqd_662-yzxgu 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.effae_358-by .hd_937-cgi { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.effae_358-by .hd_937-cgi > .f_918__h
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hd_937-cgi .tv_492__b
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.gbro_136__cvdh
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.gbro_136__cvdh > .m-77_k 
{
	float: right;
}


.gbro_136__cvdh > .m-77_k > .ud_466-qdg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.gbro_136__cvdh > .m-77_k > .ud_466-qdg > .q_713__ehz
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.gbro_136__cvdh > .m-77_k > .ud_466-qdg.active > .q_713__ehz
{
	visibility: visible;
}

.gbro_136__cvdh > .m-77_k > .ud_466-qdg > .q_713__ehz > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.gbro_136__cvdh > .m-77_k > .ud_466-qdg > .q_713__ehz > ul > li
{
	display: block;
}

.gbro_136__cvdh > .m-77_k > .ud_466-qdg > .q_713__ehz > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gbro_136__cvdh > .m-77_k > .ud_466-qdg > .q_713__ehz > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gbro_136__cvdh > .m-77_k > .ud_466-qdg > .q_713__ehz > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.gbro_136__cvdh > .m-77_k > .ud_466-qdg > .q_713__ehz > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.gbro_136__cvdh > .m-77_k > .ud_466-qdg > .q_713__ehz > ul > li > a > .isj-955_gecvd
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.gbro_136__cvdh > .m-77_k > .ud_466-qdg > .q_713__ehz > ul > li > a > .isj-955_gecvd > .bhv_634__wg
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.gbro_136__cvdh > .m-77_k > .ud_466-qdg > .q_713__ehz > ul > li > a:hover > .isj-955_gecvd > .bhv_634__wg
{
	 
}

.gbro_136__cvdh > .m-77_k > .ud_466-qdg > .q_713__ehz > ul > li > a > .isj-955_gecvd > .bhv_634__wg > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.gbro_136__cvdh > .m-77_k > .ud_466-qdg > .q_713__ehz > ul > li > a > .sf_237-yrd
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.gbro_136__cvdh > .m-77_k > .ud_466-qdg > .q_713__ehz > ul > li > a:hover > .sf_237-yrd
{
	text-decoration: underline;
}




.m-77_k > .ud_466-qdg > .ria-72_zgbfg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.m-77_k > .ud_466-qdg.active > .ria-72_zgbfg
{
	background: #f5f5f5;
}


.m-77_k > .ud_466-qdg > .ria-72_zgbfg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.gbro_136__cvdh .mad_327-i
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.gbro_136__cvdh .mad_327-i > span
{
	display: inline-block;
	color: #f5f5f5;
}


.gbro_136__cvdh .ud_466-qdg.active .mad_327-i > span
{
	color: #171717;
}



.gbro_136__cvdh .lnl_239-qm
{
	height: 24px;
	width: 34px;
}

.gbro_136__cvdh .lnl_239-qm > .hs_765-ahf
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.gbro_136__cvdh .ud_466-qdg.active .lnl_239-qm > .hs_765-ahf
{
	border:1px solid #171717;
}

.gbro_136__cvdh .lnl_239-qm > .hs_765-ahf > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.a_127__n 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.a_127__n > .g_34-agfn
{
	display: table;
	margin-top: 70px;
}



.a_127__n > .g_34-agfn > *
{
	display: table-cell;
	vertical-align: middle;
}

.a_127__n > .g_34-agfn > .gu_815__aryv
{
	width: 440px;
	max-width: 440px;
}

.a_127__n > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.a_127__n > h1 .f_60-oj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.a_127__n > .rntsf-14_wy
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.gu_815__aryv > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.gu_815__aryv > .uh_163__ghdi
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.uh_163__ghdi.vckpw_988__iee
{
	margin-right: 100px;
}


.uh_163__ghdi > h3.g_888__uy
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.uh_163__ghdi.vckpw_988__iee > h3.g_888__uy
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.gu_815__aryv > .uh_163__ghdi .g_68-flni
{
	
}


.uh_163__ghdi .t_524__oav
{
	display: none;
}


.uh_163__ghdi .g_68-flni.n_461__tidea
{
	margin-top: 20px;
}

.uh_163__ghdi .g_68-flni .eaaes-689_ka {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.uh_163__ghdi.vckpw_988__iee .g_68-flni .eaaes-689_ka
{
	font-size: 16px;
	font-weight: normal;
}



.uh_163__ghdi .g_68-flni > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.uh_163__ghdi.vckpw_988__iee .g_68-flni > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.uh_163__ghdi .g_68-flni .n-323_t {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.uh_163__ghdi.vckpw_988__iee .g_68-flni .n-323_t
{
	max-width: 384px;
	font-size:16px;
}

.uh_163__ghdi .qc_182__fac {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.uh_163__ghdi.vckpw_988__iee .qc_182__fac 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.aq-456_dadh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.aq-456_dadh > .acyd_55-qohca
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.aq-456_dadh > .acyd_55-qohca.b_747-fbhe
{
	right: -10px;
	top:-10px;
}

.aq-456_dadh > .acyd_55-qohca.qa-973_uc
{
	top:0px;
	right: -20px;
}

.aq-456_dadh > .acyd_55-qohca > .grivu_669__qbz
{
	display: table-cell;
	vertical-align: middle;
}


.aq-456_dadh > .acyd_55-qohca .nb_826-fehj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.aq-456_dadh > .acyd_55-qohca .o_178-va
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.bbd_968-bkvbr > .aq-456_dadh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.a_127__n > .g_34-agfn > .xs_476-n
{
	width: 280px;
}


.xs_476-n > .gqpv_547__jnp
{
    font-size: 16px;
    line-height: 180%;
}


.xs_476-n > .gqpv_547__jnp > b, .xs_476-n > .gqpv_547__jnp > h2, .xs_476-n > .gqpv_547__jnp > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.xs_476-n > .gqpv_547__jnp > ol
{
	padding-left: 20px;
}


main
{
	
}


.gpgci_666__mcq
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hjhbs_540__qref
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hjhbs_540__qref > li
{
	display: inline-block;
}

.hjhbs_540__qref > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.hjhbs_540__qref > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hjhbs_540__qref > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hjhbs_540__qref > li.active > a
{
	color: #545454;
}




.ewoey_15-brnm 
{ 
	margin-bottom: 50px; 

}



.ewoey_15-brnm > .js_5-n
{
	 padding: 30px;
	overflow: hidden;
}


.ewoey_15-brnm > .js_5-n:after { display: table; content: ''; clear: both; }




.ewoey_15-brnm h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ewoey_15-brnm h1 .f_60-oj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ewoey_15-brnm h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ewoey_15-brnm h2:first-child
{
	padding-top: 0px;
}

.ewoey_15-brnm .js_5-n > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ewoey_15-brnm .js_5-n > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ewoey_15-brnm h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.ewoey_15-brnm h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ewoey_15-brnm h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ewoey_15-brnm h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.js_5-n ul { margin-top: 12px; }


.js_5-n ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.js_5-n ul.clear > li, .js_5-n ol.clear > li 
{
	clear: both;
}

.js_5-n ul.clear > li:after, .js_5-n ol.clear > li:after { display: block; content: ''; clear: both; }


.js_5-n ul.gb-964_mga
{
	margin-top: 0px !important;
}

.js_5-n ul.gb-964_mga > li 
{
	margin-left: 0px !important;
}

.js_5-n ol { margin-left: 20px; margin-top: 12px; }

.js_5-n ol > li { padding-left: 6px;  margin-bottom: 12px;}


.js_5-n ul.list-recomend
{
	
}

.js_5-n ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.js_5-n ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.js_5-n ul.list-recomend > li .dscr_img .date, .js_5-n ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.js_5-n ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.js_5-n .yjl_92-eytdx > .d_934__evp
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.js_5-n .yjl_92-eytdx > .a_817-dydm
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.ewoey_15-brnm > .js_5-n.gpgci_666__mcq.gxed_152-h 
{
	margin-bottom: 50px;
}


.ewoey_15-brnm > .js_5-n.gpgci_666__mcq.gxed_152-h h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.gxed_152-h table.uwv-901_pfh th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gxed_152-h table.uwv-901_pfh tfoot td b
{
	text-align: center;
}


.gxed_152-h table.uwv-901_pfh td
{
	width: 50%;
}


.ewoey_15-brnm table { border-collapse: separate; border-spacing: 3px; }

.ewoey_15-brnm td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ewoey_15-brnm th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.uwv-901_pfh
{
	width: 100%;
}

table.uwv-901_pfh td
{
	padding: 0;
}

table.uwv-901_pfh a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.uwv-901_pfh a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.kkc_295__mdrud
{
	width: 100%;
}


table.kkc_295__mdrud th
{
	text-align: left;
	font-weight: bold;
}

table.kkc_295__mdrud th.ccenk_355-n
{
	max-width: 200px;
}
table.kkc_295__mdrud th.a_358__bcav
{
	max-width: 100px;
}
table.kkc_295__mdrud th.ic-146_jzqc
{
	
}

table.kkc_295__mdrud td
{
	padding: 5px 10px;
}

table.kkc_295__mdrud tr.nh_961-ut td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.kkc_295__mdrud tr.nh_961-ut td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.kkc_295__mdrud tr.nh_961-ut td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.kkc_295__mdrud tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.kkc_295__mdrud td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.galc_290-uve.yabd-11_fci
{ 
	margin-bottom: 50px; 

}


.galc_290-uve.yabd-11_fci h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.pgfee_437__x
{
	padding: 30px;
}


.galc_290-uve ul
{
	display: block;
}

.galc_290-uve ul.gb-964_mga > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.galc_290-uve ul.gb-964_mga > li:after
{ display: table; content: ''; clear: both; }



.galc_290-uve ul.gb-964_mga > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.galc_290-uve ul.gb-964_mga > li:not(:last-child)
{
	padding-top: 30px;
}


.galc_290-uve ul.gb-964_mga > li:last-child, .galc_290-uve.jfp-101_tjgs .js_5-n ul > li:last-child
{
	margin-bottom: 0px;
}


.galc_290-uve ul.gb-964_mga > li .eg_558-wgplg
{
	margin-bottom: 12px;
}

.galc_290-uve ul.gb-964_mga > li .eg_558-wgplg > i
{
	font-size: 18px;
	font-style: italic;
}

.galc_290-uve ul.gb-964_mga > li .b-64_i
{
	float: left;
}


.galc_290-uve ul.gb-964_mga > li .b-64_i img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.galc_290-uve ul.gb-964_mga > li .ibxfr_606-lev
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.galc_290-uve ul.gb-964_mga > li .item_rev
{
	display: none;
}

.galc_290-uve .z-327_iox
{
	margin-top: 20px;
	text-align: center;
}



.galc_290-uve .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dkdv_68__viwec.yabd-11_fci
{ 
	margin-bottom: 50px; 

}

.dkdv_68__viwec.yabd-11_fci h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dkdv_68__viwec.yabd-11_fci ul
{
	display: table;
	width: 100%;
}

.dkdv_68__viwec.yabd-11_fci ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dkdv_68__viwec.jfp-101_tjgs .js_5-n ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dkdv_68__viwec ul > li:last-child, .dkdv_68__viwec.jfp-101_tjgs .js_5-n ul > li:last-child
{
	margin-bottom: 0px;
}


.dkdv_68__viwec ul > li .ejr_995__j
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.dkdv_68__viwec ul > li .dshe_742__g
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.dkdv_68__viwec ul > li .dshe_742__g > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dkdv_68__viwec ul > li .lydgc_823-eeec
{
	margin-bottom: 12px;
}

.dkdv_68__viwec ul > li .ys-761_wgkb
{
	color: #777777;
}



.dkdv_68__viwec .ijb_258__wbe
{
	margin-top: 20px;
	text-align: center;
}




.ej_602-bg 
{ 
	margin-bottom: 50px;
}

.ej_602-bg .da_238__yt:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ej_602-bg .da_238__yt 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ej_602-bg .da_238__yt img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ej_602-bg .lmkbi-502_wspdf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ffeo_527-hr
{
	display: block;
	line-height: 130%;

}

.ffeo_527-hr > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ffeo_527-hr > div > dt
{
	display:inline-block;
}

.ffeo_527-hr > div > dd
{
	display:inline;
}

.ej_602-bg .eiogu_115__yuq
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ej_602-bg h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.tjdvi-583_dggrr {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.tjdvi-583_dggrr > .e-660_hje
{
	display: table;
	width: 100%;
}


.tjdvi-583_dggrr > .e-660_hje > *
{
	display: table-cell;
	vertical-align: top;
}


.tjdvi-583_dggrr .aq-456_dadh > img
{
	max-width: 400px;
}



.ihnfp_736__xss 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.y_337__pfi
{
	display: block;
	margin-right: 40px;
}


.y_337__pfi li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.y_337__pfi li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.y_337__pfi li a:hover
{
	text-decoration: underline;
}

.aut_752-fh { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.aut_752-fh .haezc-976_fpy
{
	display: block;
	text-decoration: none;
}

.aut_752-fh .haezc-976_fpy .f_60-oj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.aut_752-fh h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.aut_752-fh .ggo-208_zrlo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.ggo-208_zrlo a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ggo-208_zrlo a:hover
{
	text-decoration: underline;
}



.aut_752-fh .y_795-ihw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.aut_752-fh .vj_921-b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dpdf-386_kqf
{
	padding: 30px;
    overflow: hidden;
}


.dpdf-386_kqf > .gq-508_wtet
{
	float: right;
	width: 50%;
}

.dpdf-386_kqf > .gq-508_wtet > .umthj_889__gqev
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dpdf-386_kqf > .gq-508_wtet > .umthj_889__gqev > .ffeo_527-hr
{
	margin-top: 20px;
}

.dpdf-386_kqf > .gjapx_138-kgace
{
	float: left;
	width: 50%;
}

.dpdf-386_kqf > .gjapx_138-kgace form
{
	display: block;
	width: 100%;
}

.dpdf-386_kqf > .gjapx_138-kgace .a_650__eidox
{
	margin-top: 20px;
}

.dpdf-386_kqf > .gjapx_138-kgace .ugsb_942-gm
{
	display: none;
}


.dpdf-386_kqf > .gjapx_138-kgace .a_650__eidox label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dpdf-386_kqf > .gjapx_138-kgace .a_650__eidox input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dpdf-386_kqf > .gjapx_138-kgace .a_650__eidox textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dpdf-386_kqf > .gjapx_138-kgace .a_650__eidox .qx_350-s {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dpdf-386_kqf > .gjapx_138-kgace .jf_969-oszc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.j-373_qmvi { width: 100%; }
	
.effae_358-by { text-align: center; }
	
	
	
	
.effae_358-by .hd_937-cgi
	{
		
		
	}

	
	

	
	
	
	.fj_211__r
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fj_211__r > a
{
	
}

	
.fj_211__r > a.tvu_679-m
{
	margin-right: 0px;
}
	
.fj_211__r > a > div
{
    width: 24px;
	height: 24px;
}

.fj_211__r > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fj_211__r > a.smr-334_beol > div > span
{
	
}

.fj_211__r > a.tvu_679-m > div > span
{
	
}


.fj_211__r > span.g-746_bejyg
{
	display: none;
}
	

	
	
	.cerd_488-yx
	{
		width: auto;
	}
	
	
	.gbro_136__cvdh
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.gbro_136__cvdh > .m-77_k > .ud_466-qdg:not(.active)
	{
		position: relative;
	}
	
	
		.gbro_136__cvdh > .m-77_k > .ud_466-qdg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.m-77_k > .ud_466-qdg > .ria-72_zgbfg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.gbro_136__cvdh > .m-77_k > .ud_466-qdg > .q_713__ehz
	{
		
		display: none;
	}
	


.gbro_136__cvdh > .m-77_k > .ud_466-qdg.active > .q_713__ehz
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.gbro_136__cvdh > .m-77_k > .ud_466-qdg > .q_713__ehz > ul
{
	display: block;
	max-height:300px;
}

.gbro_136__cvdh > .m-77_k > .ud_466-qdg > .q_713__ehz > ul > li
{
	
}
	
	
.gbro_136__cvdh > .m-77_k > .ud_466-qdg > .q_713__ehz > ul > li:after 
{ display: table; content: ''; clear: both; }	

.gbro_136__cvdh > .m-77_k > .ud_466-qdg > .q_713__ehz > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gbro_136__cvdh > .m-77_k > .ud_466-qdg > .q_713__ehz > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gbro_136__cvdh > .m-77_k > .ud_466-qdg > .q_713__ehz > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.gbro_136__cvdh > .m-77_k > .ud_466-qdg > .q_713__ehz > ul > li > a > .sf_237-yrd
{
	font-size: 14px;	
}
	
	
	
.m-77_k > .ud_466-qdg > .ria-72_zgbfg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.m-77_k > .ud_466-qdg.active > .ria-72_zgbfg > *
{
	font-size: 16px;
}	
		
.m-77_k > .ud_466-qdg:not(.active) > .ria-72_zgbfg > .mad_327-i
{
	display: none;
}
	
	
	
.gbro_136__cvdh .lnl_239-qm
{
	width: 24px;
}

.gbro_136__cvdh .lnl_239-qm > .hs_765-ahf
{
	width: 24px;
	height: 24px;
}
	
	
.gbro_136__cvdh .ud_466-qdg:not(.active) .lnl_239-qm > .hs_765-ahf
{
	margin-left: 0px;
}

.gbro_136__cvdh .ud_466-qdg.active .lnl_239-qm > .hs_765-ahf
{
	border:1px solid #171717;
}

.gbro_136__cvdh .lnl_239-qm > .hs_765-ahf > img
{
	height: 24px;
}
	

.effae_358-by .hd_937-cgi > .f_918__h
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hd_937-cgi .tv_492__b
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.gbro_136__cvdh.b_747-fbhe
	{
		float: none;
	}
	
.gbro_136__cvdh.b_747-fbhe > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.gbro_136__cvdh .eg_558-wgplg
	{
		line-height: 18px;
	}
	
	.gbro_136__cvdh .lnl_239-qm > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.gbro_136__cvdh .lnl_239-qm > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.a_127__n {
    padding: 30px 20px;
	}
	
	.a_127__n > .g_34-agfn
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.a_127__n > .g_34-agfn > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.a_127__n > .g_34-agfn > .bbd_968-bkvbr
	{
		padding-top: 10px
	}
	
	.a_127__n > .g_34-agfn > .gu_815__aryv
	{
		width: 100%;
		padding-top: 30px
	}
	
	.gu_815__aryv > .uh_163__ghdi
	{
		margin: 20px 0px 0px 0px;
	}
	
	.bbd_968-bkvbr > .aq-456_dadh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.a_127__n > .g_34-agfn > .xs_476-n
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.j-373_qmvi
	{
		margin-top: 30px;
	}
		
	.ewoey_15-brnm { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ewoey_15-brnm h2 { padding-bottom:20px; }
	.ewoey_15-brnm > .js_5-n
	{
		padding: 20px;
	}

	.ewoey_15-brnm p + h2 { }
	.ewoey_15-brnm ul { }
	.ewoey_15-brnm li { }
	.ewoey_15-brnm table { width: 100% !important; }
	
	.ewoey_15-brnm img { max-width: 100% !important; }
	

	.galc_290-uve.yabd-11_fci
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.galc_290-uve.yabd-11_fci h2
	{
		padding-bottom: 20px;
	}
	
	.galc_290-uve.yabd-11_fci ul
	{
		display: block;
	}
	
	.galc_290-uve.yabd-11_fci ul > li
	{
		display: block;
		width: 100%;
	}
	
	.galc_290-uve.yabd-11_fci ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.galc_290-uve ul.gb-964_mga > li > .b-64_i
	{
		float: none !important;
	}
	
	.galc_290-uve ul.gb-964_mga > li > .ibxfr_606-lev
	{
		padding: 0px;
	}
	
	
		.dkdv_68__viwec.yabd-11_fci
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dkdv_68__viwec.yabd-11_fci h2
	{
		padding-bottom: 20px;
	}
	
	.dkdv_68__viwec.yabd-11_fci ul
	{
		display: block;
	}
	
	.dkdv_68__viwec.yabd-11_fci ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dkdv_68__viwec.yabd-11_fci ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dkdv_68__viwec.yabd-11_fci ul > li .ibxfr_606-lev
	{
		padding: 0px;
	}
	
	.pgfee_437__x
	{
		    padding: 20px;
	}
	
	
	.ej_602-bg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ej_602-bg h2
	{
		padding-bottom: 20px;
		
	}
	
	.ej_602-bg .da_238__yt
	{
		padding: 20px;
	}
	
	.ej_602-bg .da_238__yt img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ej_602-bg .eiogu_115__yuq
	{
		padding-left: 0px;
	}
	
	
	
	
	.tjdvi-583_dggrr
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.tjdvi-583_dggrr > .e-660_hje
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.e-660_hje > .luord_486-daod
	{
		display: block;
	}
	
	.e-660_hje > .cba_423__zr
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.e-660_hje > .cba_423__zr > .aq-456_dadh
	{
		
	}
	
	
	.uh_163__ghdi.vckpw_988__iee
	{
		margin-right: 0;
	}
	
	
	.uh_163__ghdi.vckpw_988__iee .g_68-flni > input
	{
		max-width: none;
	}
	
	.uh_163__ghdi.vckpw_988__iee .qc_182__fac
	{
		max-width: none;
	}
	
	
	.aq-456_dadh > .acyd_55-qohca.qa-973_uc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.aut_752-fh
	{
		text-align: center;
	}
	
	.y_337__pfi
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.y_337__pfi li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.y_337__pfi li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hjhbs_540__qref
	{
		margin-left: 20px !important;
		
	}
	
	.hjhbs_540__qref > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ewoey_15-brnm table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.uwv-901_pfh a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ewoey_15-brnm > .js_5-n.hda_574-tfiod
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.js_5-n ul.list-recomend > li
{
	display: block;
}
	
.dpdf-386_kqf > .gjapx_138-kgace
{
	width: 100%;
	float: none;
}
	
.dpdf-386_kqf > .gq-508_wtet
{
	width: 100%;
	float: none;
}

.dpdf-386_kqf > .gq-508_wtet > .umthj_889__gqev
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


